#import <UIKit/UIKit.h>
#import <CoreLocation/CoreLocation.h>

@class PhoneLocationViewController;

@interface PhoneLocationAppDelegate : NSObject <UIApplicationDelegate, CLLocationManagerDelegate> 
{
	IBOutlet UIWindow* myWindow;
	IBOutlet UILabel* myLongitude;
	IBOutlet UILabel* myLatitude;
	IBOutlet UIButton* showMe;
	
	CLLocationManager* myLocation;
	CLLocationCoordinate2D myCoordinates;
}

@property (nonatomic, retain) UIWindow *myWindow;

- (IBAction) showLocation: (id) sender;

@end

